/*$$START[block-1376641109*/

/* start - xbox*/

 div#main-content div.cl-three ol{
    list-style-type:decimal;
    font-size:1.1em;
    color:#04487F;
    float:left;
    margin:0 111px 20px 0;
  }
div#main-content div.cl-three ol li{
  line-height:1.5;
}
div#main-content div.cl-three img.left{
  float:left;
  margin:20px 20px 20px 0;
}
div#main-content div.cl-three img.right{
  float:right;
  margin:20px 0 20px 20px;
}

/* end - xbox*/

/*]END$$*/